Loading...
Searching...
No Matches
fastjet::BackgroundEstimate::Extras Class Reference

base class for extra information More...

`#include <fastjet/tools/BackgroundEstimatorBase.hh>`

Inheritance diagram for fastjet::BackgroundEstimate::Extras:
[legend]

## Detailed Description

base class for extra information

Definition at line 92 of file BackgroundEstimatorBase.hh.

## Constructor & Destructor Documentation

## Extras()

fastjet::BackgroundEstimate::Extras::Extras | ( |  | ) |

inline

Definition at line 95 of file BackgroundEstimatorBase.hh.

## ~Extras()

virtual fastjet::BackgroundEstimate::Extras::~Extras | ( |  | ) |

inline virtual

Definition at line 99 of file BackgroundEstimatorBase.hh.

The documentation for this class was generated from the following file:

- tools/fastjet/tools/BackgroundEstimatorBase.hh